uuid: e9ac2ba2-b0b0-49b7-b1d7-dcffd0db3899
langcode: en
status: true
dependencies:
  config:
    - media.type.video
  module:
    - path
id: media.video.path
field_name: path
entity_type: media
bundle: video
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
